Support » Allgemeine Fragen » Fehlermeldung: No require once… failed to open stream

  • Bei der letzten Aktualisierung von WP und den Plugins hat es mir die Seite zerschossen.

    Diese Fehlermeldung erscheint, wenn ich meine Website aufrufen will:

    Warning: require_once(/var/kunden/webs/kd41016/wp-includes/class-wp-user-meta-session-tokens.php): failed to open stream: No such file or directory in /var/kunden/webs/kd41016/wp-includes/session.php on line 11 Fatal error: require_once(): Failed opening required ‚/var/kunden/webs/kd41016/wp-includes/class-wp-user-meta-session-tokens.php‘ (include_path=‘.:/usr/share/php/:/usr/share/php5/‘) in /var/kunden/webs/kd41016/wp-includes/session.php on line 11

    Wie soll ich vorgehen? Vielen Dank schon mal.

    Die Seite, für die ich Hilfe brauche: [Anmelden, um den Link zu sehen]

Ansicht von 1 Antwort (von insgesamt 1)
  • Welche PHP-Version verwendest du?

    Manchmal werden bei Aktualisierungen nicht alle Dateien richtig übertragen. Da sich deine Fehlermeldungen alle auf das Verzeichnis wp-includes beziehen, könntest du folgendes versuchen:

    1. WordPress herunterladen
      • Dateien entpacken
      • Verzeichnis wp-includes auf dem Server löschen
      • Verzeichnis wp-includes aus den neu heruntergeladenen Dateien auf den Server hochladen

    Wichtig ist Schritt 3, weil einige FTP-Clients beim Überschreiben von Dateien vorhandene Dateien gerne überspringen, statt sie zu ersetzen.

    Was immer du versuchst: Das Verzeichnis wp-content und die Dateien wp-config.php und .htaccess dürfen nicht verändert werden. Backups sind hilfreich.

Ansicht von 1 Antwort (von insgesamt 1)
  • Das Thema „Fehlermeldung: No require once… failed to open stream“ ist für neue Antworten geschlossen.